<script>
    import RestaurantCard from './RestaurantCard.vue'
    export default {
        name: "RestaurantRow",
        components: {
            RestaurantCard,
        },
        props: {
            three_restaurant: Array,
        }

    }
</script>

<template>
    <div class="restaurant-row">
        <h2 class="title">
            Nos restaurants
        </h2>
        <div class="restaurants">
            <RestaurantCard v-for="(card) in three_restaurant" :info_restaurant="card" />
        </div>
    </div>
</template>

<style lang="scss">
    .restaurant-row {

        .restaurants {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
    }
</style>